Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jet.bean
Class ExportInfo

    java.lang.Object
      jet.bean.ExportInfo

    public class ExportInfo

extends java.lang.Object

Constructor Summary
`ExportInfo()`

Method Summary
`java.lang.String` | `getFileName()`
`int[]` | `getPageNums()`
`int[][]` | `getPageRange()`
`java.lang.String` | `getReportName()`
`java.lang.String` | `getRstName()`
`java.io.OutputStream` | `getStream()`
`java.lang.String` | `getViewName()`
`void` | `setFileName(java.lang.String fileName)`
`void` | `setPageNums(int[] pageNums)`
`void` | `setPageRange(int[][] pageRange)`
`void` | `setReportName(java.lang.String rptName)`
`void` | `setRstName(java.lang.String rstName)`
`void` | `setStream(java.io.OutputStream stream)`
`void` | `setViewName(java.lang.String viewName)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExportInfo

    public ExportInfo()

Method Detail

### setPageNums

    public void setPageNums(int[] pageNums)

### getPageNums

    public int[] getPageNums()

### setReportName

    public void setReportName(java.lang.String rptName)

### getReportName

    public java.lang.String getReportName()

### setViewName

    public void setViewName(java.lang.String viewName)

### getViewName

    public java.lang.String getViewName()

### setRstName

    public void setRstName(java.lang.String rstName)

### getRstName

    public java.lang.String getRstName()

### setFileName

    public void setFileName(java.lang.String fileName)

### getFileName

    public java.lang.String getFileName()

### setStream

    public void setStream(java.io.OutputStream stream)

### getStream

    public java.io.OutputStream getStream()

### setPageRange

    public void setPageRange(int[][] pageRange)

### getPageRange

    public int[][] getPageRange()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD